
Redmine - Defect #12358

'None' grouped issue list section should be translated

2012-11-14 16:42 - Etienne Massip

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 2.1.3   

Resolution: Fixed Affected version: 2.1.2

Description

When grouping issue list by target version, the issues which belong to no version (can be filtered by "Target version" "none") are

displayed in a "None" section which name is hardcoded in source:/trunk/app/views/issues/_list.html.erb@10569#L26.

Associated revisions

Revision 10829 - 2012-11-17 12:18 - Jean-Philippe Lang

'None' grouped issue list section should be translated (#12358).

Revision 10830 - 2012-11-17 13:18 - Jean-Philippe Lang

Merged r10829 from trunk (#12358).

History

#1 - 2012-11-17 09:49 - Jean-Philippe Lang

- Category changed from Translations to I18n

#2 - 2012-11-17 12:19 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

- Target version changed from Candidate for next minor release to 2.1.3

- Resolution set to Fixed

Fixed in r10829.

#3 - 2012-11-17 13:18 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
